Subject: Re: bug#22494: still can't search for two spaces

From: John Wiegley <[email-masked]>
Date: Sat, 30 Jan 2016 21:39:18 -0800

>>>>> Richard Stallman <[email-masked]> writes:

> This is a bug. When the user types SPC SPC in a search string, person
> clearly wants to search for two spaces. It should do that.

Yes, exactly in the same sense that we disable case folding if mixed case is
used in a search string.

-- 
John Wiegley                  GPG fingerprint = 4710 CF98 AF9B 327B B80F
http://newartisans.com                          60E1 46C4 BD1A 7AC1 4BA2